
@media (max-width: 1500px) {
    .innerContentWrapper, .basicContentWrapper {
    	width: 90%;
    }
	
}

@media only screen and (min-width : 1200px){
	
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1240px) {

}
@media only screen and (max-width : 1100px) {

}
@media only screen and (max-width : 1023px) {

.woocommerce form .form-row-first, .woocommerce-page form .form-row-first,
.woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
	float: none !important;
	width: 100% !important;
}

	
}

@media only screen and (min-width : 768px) { 
	.removeRightPaddingSM {
		padding-right: 0px;
	}
}
/* IPAD PORTRAIT */
@media only screen and (max-width : 1023px) and (min-width : 768px) {

}


@media (min-width: 768px) and (max-width: 991px) {
    .buttonContainer .button {
		padding: 20px 100px;
    }
	
	.contactFormWrapper {
		width: 80%;
	}

}


@media (min-width: 768px) and (max-width: 860px) {
  .translucentTextDiv.giftCert {
  	padding: 15px 5px 15px 5px;
  }
}


/* IMALLER THAN IPAD PORTRAIT*/
@media only screen and (max-width : 767px) { 

	header {
		padding: 0px;
	}
	.centerAllContent {
		padding: 0px;
	}

	.navbar-limani .navbar-header img {
		margin-top: 15px;
		margin-left: 15px;
	}

	.socialIconsMobileMenu {
	    margin-right: 0px;
	}

    .innerContentWrapper, .basicContentWrapper {
		padding: 80px 30px 65px 30px;
	}
	.innerPageHeading {
		font-size: 48px;
    	line-height: 56px;
	    padding: 40px 0px;
	    
	}

 	.buttonContainer {
	 	width: 100%;
	 }
	.buttonContainer .button {
		padding: 20px 10px;
    }
	
	.menuGallery1, .menuGallery4 {
		margin-bottom: 10px;
	}
	.menuGallery1 {
		height: 290px;
	}
	
	.contactFormWrapper {
		width: 100%;
		padding: 80px 40px;
	}
	
	.woocommerce_customer_details div{
		font-size: 15px;
	}
	
}
@media (min-width: 450px) and (max-width: 991px) {	
	.woocommerce_customer_details div{
		border: 1px solid rgba(0,0,0,.1);
		margin: 0 -1px 24px 0;
		text-align: left;
		width: 100%;
		border-collapse: separate;
		border-radius: 5px;
	}
}
@media only screen and (max-width : 670px) { 
	.footerBrand {
		height: 130px;
	}
	
	.footerBrand .footerLeftLink,
	.footerBrand .footerRightLink	{
		text-align: center;
	}
	
}

/* IPHONE 5 LAND*/
@media only screen and (max-width : 568px) { 
	
	.innerPageHeading {
		font-size: 38px;
    	line-height: 46px;
	    
	}	
	
	.menuButton {
		width: 100%;
	}
	
}

/* SMALLER THAN IPHONE 5 LAND */ 
@media only screen and (max-width : 567px) {
	.socialFooter .socialIcons {
		margin-left: 10px;
	}
	
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 479px) {
  .translucentTextDiv.giftCert {
  	padding: 15px 5px 15px 5px;
  }	
  
  .socialFooter div {
	  display: block;
   }
   
   .widespacedText {
		top: 15%;
	}
   
   .socialFooter .socialIcons {
	   top: 15%;
	   margin-left: 0px;
   }
   
   .aboutUsRowContainer  .text {
		font-size: 12px;
		line-height: 20px;
		padding: 60px 0px;
   }
   
   .aboutUsRowContainer  .heading {
		width: 200px;
   }
   
    .themeButton,
	.wc-proceed-to-checkout .checkout-button ,
	.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
		 padding: 20px !important;
		 font-size: 14px !important;
	}
  
}



@media only screen and (max-width : 360px) {
    .themeButton,
	.wc-proceed-to-checkout .checkout-button ,
	.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
		 padding: 20px !important;
		 font-size: 12px !important;
	}
  
}

@media (min-width : 347px) and (max-width : 360px){
	.widespacedText {
		letter-spacing: 0.25em;
	}
}

@media only screen and (max-width : 346px) {
	.socialFooter {
		height: 110px;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {


}
